nav.menu_top > ul > li > a,
nav.menu_top > ul > li ul li a,
nav.menu_top > ul > li ul li,
nav.menu_top > ul > li,
nav.menu_top > ul > li > a{
    -webkit-transition:all 0.25s linear;
    -moz-transition:all 0.25s linear;
    -ms-transition:all 0.25s linear;
    -o-transition:all 0.25s linear;
    transition:all 0.25s linear;
}
.menubar{
    
    width: 100%;
    position: relative;
    padding: 0 20px 0 0;
}
.menubar .container{display:table;}
nav.menu_top{
    
float: right;
    
display:table-cell;
    
/* text-align:center; */
    
padding: 0px 0px;
    
width: 100%;
    
/* float: left; */
}
nav.menu_top > ul{
    list-style:none outside none;
    width: auto;
    display: flex;
    /* flex-wrap: wrap; */
}
nav.menu_top > ul > li > a > i{ font-size: 30px; float: left; margin: 0px 0px 0px 0px; }

nav.menu_top > ul > li.logo a{padding: 0;}
nav.menu_top > ul > li  a{
    color:#ffffff;
    text-align: center;
    font-size: 15px;
    font-family: OpenSansRegular;
    width: 100%;
    position:relative;
    text-transform: uppercase;
    z-index: 2;
}
nav.menu_top > ul > li a:last-child:after{
    border-right: none;
    border-left: none;
}
nav.menu_top > ul > li:first-child{border-left: none;}
/*nav.menu_top > ul > li:last-child{border-right: none;}*/
nav.menu_top > ul > li.active a, nav.menu_top > ul > li:hover a{
   

   
color: #ffffff;
}
nav.menu_top > ul > li{/* border-right:1px solid #830000; */float: left;position: relative;text-align:  center;line-height: 60px;flex: auto;float: left;width: 133px;}
nav.menu_top > ul > li > ul > li:hover>a,nav.menu_top > ul > li > ul > li > ul > li:hover>a,nav.menu_top > ul > li > ul > li > ul > li > ul > li:hover>a{
    color: #fb0102;
  
}
nav.menu_top > ul > li > ul > li:hover,nav.menu_top > ul > li > ul > li > ul > li:hover,nav.menu_top > ul > li > ul > li > ul > li > ul > li:hover{
    color: #ffffff;
   
}
nav.menu_top > ul > li:hover, nav.menu_top > ul > li.active,nav.menu_top > ul > li > ul > li  > ul > li:hover{background: transparent;} 
nav.menu_top > ul > li:hover>a, nav.menu_top > ul > li.active > a{font-family: OpenSansRegular;color: #fb0102;border-bottom: 1px solid #fb0102;} 
/*=============== Dropdown ===================*/
nav.menu_top > ul > li ul{
    visibility:hidden;
    list-style:outside none none;
    margin:0;
    min-width:253px;
    padding:0;
    position:absolute;
    z-index: 999;
    top: 100%;
    left: 0;
}
nav.menu_top > ul > li:hover > ul,
nav.menu_top > ul > li ul li:hover > ul{visibility:visible}
nav.menu_top > ul > li ul li{
    display:table;
    padding:0;
    width:100%;
    opacity:0;
    z-index: 999;
    position:relative;
    -webkit-transform:translateY(30px);
    -moz-transform:translateY(30px);
    -ms-transform:translateY(30px);
    -o-transform:translateY(30px);
    transform:translateY(30px);
}
nav.menu_top > ul li:hover > ul > li,
nav.menu_top > ul > li ul li:hover > ul li{
    opacity:1;    
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
    transform:translateY(0);
}
nav.menu_top > ul > li ul li a{
    color: #000000;
    font-size: 13px;
    font-weight: 400;
    height: auto;
    line-height: 1.5;
    letter-spacing: 0.6px;
    margin: 0px;
    padding: 10px 0px 10px 10px;
    text-transform: capitalize;
    font-family: Muli-SemiBold;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #131212b5;
    background: #131212b5;
    float: left;
}
/*nav.menu_top > ul > li ul li:nth-child(2n+2) a{background:#307509}*/
nav.menu_top > ul > li:hover ul li{color:#fff;}
nav.menu_top > ul > li ul li:hover{color: #ffe705;text-decoration: underline;}
nav.menu_top > ul > li a i{margin-right:10px}
nav.menu_top > ul > li ul ul{
    left:100%;
    top:0;
    -webkit-transform: skew(0deg);
} 
.menu_top > ul > li.logo{
    width: 170px;
    position: relative;

}
.menu_top > ul > li.logo a {
    top: 0;
    position: absolute;
    left: 0;
}
nav.menu_top > ul > li.logo.active > a ,nav.menu_top > ul > li.logo:hover > a{
    background-color:transparent;
}

